## ruby-select2-rails 3.5.9.3

=== debian/changelog ===
ruby-select2-rails (3.5.9.3-2) unstable; urgency=medium

  * Install assets and set rails engine root 

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Nov 2015 03:20:23 +0530

ruby-select2-rails (3.5.9.3-1) unstable; urgency=medium

  * Initial release (Closes: #790835)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jul 2015 12:56:31 +0530
