=== debian/control ===
Source: ruby-select2-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-thor (>= 0.14)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-select2-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-select2-rails.git
Homepage: https://github.com/argerim/select2-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-select2-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-thor (>= 0.14),
         ${misc:Depends},
         ${shlibs:Depends}
Description: integrate Select2 javascript library with Rails asset pipeline
 Select2 is a jQuery based replacement for select boxes. It supports searching,
 remote data sets, and infinite scrolling of results. This gem integrates
 Select2 with Rails asset pipeline for easy of use.
