=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/select2-rails .*/select2-rails-(.*).tar.gz
