## ruby-select2-rails 4.0.13

=== debian/changelog ===
ruby-select2-rails (4.0.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-thor.
    + ruby-select2-rails: Drop versioned constraint on ruby-thor in Depends.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control. 
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 11:03:11 -0500

ruby-select2-rails (3.5.9.3-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * debian/patches/thor-version.patch: Be less strict with thor version in
    gemspecs
  * Move debian/watch to gemwatch.debian.net
  * Set Rules-Requires-Root: to no in control file

 -- Cédric Boutillier <boutil@debian.org>  Sun, 07 Feb 2021 22:14:05 +0100

ruby-select2-rails (3.5.9.3-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:35 +0100
