=== debian/control ===
Source: ruby-select2-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-thor
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-select2-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-select2-rails
Homepage: https://github.com/argerim/select2-rails
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-select2-rails
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: integrate Select2 javascript library with Rails asset pipeline
 Select2 is a jQuery based replacement for select boxes. It supports searching,
 remote data sets, and infinite scrolling of results. This gem integrates
 Select2 with Rails asset pipeline for easy of use.
