=== debian/watch ===
version=4
https://gemwatch.debian.net/select2-rails .*/select2-rails-(.*).tar.gz
